/*
Theme Name: Unite Child
Template: unite
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This child theme enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below.
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

*/

@import url("../unite/style.css");


h1,
.h1 {
    font-size: 30px !important;
    font-weight: bold !important;
}

h2,
.h2 {
    font-size: 24px;
}

h3,
.h3 {
  font-size: 20px !important;
  font-weight: bold !important;
  padding-bottom: 10px;
}

h4,
.h4 {
  font-size: 16px;
  font-weight: bold !important;
}

.widget-title {
	border-bottom: 2px solid !important;
	margin-bottom: 10px !important;
	border-color: #bb4d0e !important;
}

h5,
.h5 {
  	font-size: 14px;
}

h6,
.h6 {
  	font-size: 12px;
}

.widget > ul > li {
  padding: 5px 15px !important;
}

body {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
	color: #323a46;
}

.page-header {
    border-bottom: 2px solid #bb4d0e;
    margin: 40px 0 20px;
    padding-bottom: 0px;
}



/*bbPress specific styling
------------------------*/

#bbpress-forums .bbp-forum-info .bbp-forum-content, .bbp-form,
#bbpress-forums p.bbp-topic-meta, .bbp-forum-title, .bbp-topic-title, .bbp-replies {
  font-size: 16px !important;
}

.bbp-topic-description, .bbp-header, div.bbp-breadcrumb, div.bbp-topic-tags, .subscription-toggle {
  font-size: 14px !important;
}

.bbp-template-notice, .bbp-pagination-count {
  display: none;
}

.bbp-breadcrumb {
  margin-top: 20px;
}




